返信先: welcart_basic1.2.7になっている場合の、PayPalのTLS1.2対応について

ホーム フォーラム テンプレート(テーマ) welcart_basic1.2.7になっている場合の、PayPalのTLS1.2対応について 返信先: welcart_basic1.2.7になっている場合の、PayPalのTLS1.2対応について

#85958

nekoco
参加者

度々のご回答、どうもありがとうございます!

サーバーに確認したところ、やはり対応済とのことでしたので、
再度、paypalの方に、どこが対応できていないのか、具体的に教えて欲しいと
問い合わせをしたところ、
「改めてチェックいたしましたところ、御社システムはすでにTLSv1.2 への対応が完了できていることが確認できました。」
との返信がきました。

お忙しいところ、いつもお世話になり、本当にどうもありがとうございます。
どうぞ今後とも、よろしくお願い致します。